{
  "minecraft": {
    "version": "1.9",
    "modLoaders": [
      {
        "id": "forge-12.16.1.1907",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Knoxz Testpack",
  "version": "0.6",
  "author": "knoxxxl",
  "files": [
    {
      "projectID": 73488,
      "fileID": 2292757,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2302982,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2303662,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2297411,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2294338,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2300510,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2300055,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2290390,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2292555,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2294685,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2301304,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2293889,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2293843,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2301101,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2299686,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2300314,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2295239,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2289684,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2295909,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2289785,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2300317,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2289943,
      "required": true
    },
    {
      "projectID": 225247,
      "fileID": 2301733,
      "required": true
    },
    {
      "projectID": 223005,
      "fileID": 2302192,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2297270,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2295147,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2301119,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2301322,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2299137,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2294062,
      "required": true
    },
    {
      "projectID": 225604,
      "fileID": 2295665,
      "required": true
    },
    {
      "projectID": 227099,
      "fileID": 2299427,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2297982,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2294670,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2303545,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2299826,
      "required": true
    },
    {
      "projectID": 59413,
      "fileID": 2296537,
      "required": true
    },
    {
      "projectID": 223808,
      "fileID": 2292361,
      "required": true
    },
    {
      "projectID": 223703,
      "fileID": 2288910,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2299682,
      "required": true
    },
    {
      "projectID": 226779,
      "fileID": 2301631,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2303661,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2300761,
      "required": true
    },
    {
      "projectID": 77286,
      "fileID": 2298054,
      "required": true
    },
    {
      "projectID": 59693,
      "fileID": 2298051,
      "required": true
    },
    {
      "projectID": 232784,
      "fileID": 2292364,
      "required": true
    },
    {
      "projectID": 228643,
      "fileID": 2295329,
      "required": true
    },
    {
      "projectID": 238123,
      "fileID": 2300026,
      "required": true
    },
    {
      "projectID": 72210,
      "fileID": 2292954,
      "required": true
    },
    {
      "projectID": 233225,
      "fileID": 2290755,
      "required": true
    },
    {
      "projectID": 226958,
      "fileID": 2301044,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2291717,
      "required": true
    },
    {
      "projectID": 67508,
      "fileID": 2294132,
      "required": true
    },
    {
      "projectID": 223622,
      "fileID": 2297389,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2301794,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 2298750,
      "required": true
    },
    {
      "projectID": 244023,
      "fileID": 2301712,
      "required": true
    },
    {
      "projectID": 78320,
      "fileID": 2294229,
      "required": true
    },
    {
      "projectID": 240877,
      "fileID": 2300987,
      "required": true
    },
    {
      "projectID": 237989,
      "fileID": 2302415,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2296794,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2301103,
      "required": true
    },
    {
      "projectID": 53686,
      "fileID": 2299176,
      "required": true
    },
    {
      "projectID": 241973,
      "fileID": 2300920,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2289629,
      "required": true
    },
    {
      "projectID": 233659,
      "fileID": 2296097,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 2298333,
      "required": true
    },
    {
      "projectID": 224320,
      "fileID": 2297897,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2300957,
      "required": true
    },
    {
      "projectID": 74610,
      "fileID": 2300963,
      "required": true
    },
    {
      "projectID": 74246,
      "fileID": 2292686,
      "required": true
    },
    {
      "projectID": 241015,
      "fileID": 2287866,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2301108,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2301024,
      "required": true
    },
    {
      "projectID": 241588,
      "fileID": 2288776,
      "required": true
    },
    {
      "projectID": 226099,
      "fileID": 2289550,
      "required": true
    },
    {
      "projectID": 232683,
      "fileID": 2292159,
      "required": true
    },
    {
      "projectID": 242269,
      "fileID": 2297966,
      "required": true
    },
    {
      "projectID": 226321,
      "fileID": 2290232,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2294061,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2294963,
      "required": true
    },
    {
      "projectID": 233780,
      "fileID": 2300507,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2289838,
      "required": true
    },
    {
      "projectID": 244157,
      "fileID": 2294850,
      "required": true
    },
    {
      "projectID": 242247,
      "fileID": 2299146,
      "required": true
    },
    {
      "projectID": 240735,
      "fileID": 2292599,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2299979,
      "required": true
    },
    {
      "projectID": 239431,
      "fileID": 2290798,
      "required": true
    },
    {
      "projectID": 227564,
      "fileID": 2294327,
      "required": true
    },
    {
      "projectID": 229595,
      "fileID": 2295729,
      "required": true
    },
    {
      "projectID": 232650,
      "fileID": 2301064,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2300285,
      "required": true
    },
    {
      "projectID": 76612,
      "fileID": 2298536,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2294205,
      "required": true
    },
    {
      "projectID": 226670,
      "fileID": 2289459,
      "required": true
    },
    {
      "projectID": 244256,
      "fileID": 2295790,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2301102,
      "required": true
    },
    {
      "projectID": 243822,
      "fileID": 2300600,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 2294918,
      "required": true
    },
    {
      "projectID": 243060,
      "fileID": 2302684,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2303345,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2303314,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2303126,
      "required": true
    }
  ],
  "overrides": "overrides"
}